td{
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

a:link {
	color: #0000ff;
	text-decoration: none;
}

a:visited {
	color: #0000ff;
	text-decoration: none;
}

a:hover {
	color: #DF931B;
	font-weight: normal;
	text-decoration: underline;
}

.top {
	color: #296A16;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	padding-left: 6px;
	padding-top: 2px;
	padding-bottom: 2px;

}

.base{
	color: #ffffff;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	}

.base a:link {
	color: #B3F5FF;
	text-decoration: none;
	font-weight: normal;
}

.base a:visited {
	color: #B3F5FF;
	text-decoration: none;
	font-weight: normal;
}

.base a:hover {
	color: #FE582A;
	font-weight: normal;
	}
	
.nav{
	color: #05EF05;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	padding-left: 12px;
	}

.nav a:link {
	color: #ffffff;
	text-decoration: none;
	font-weight: bold;
}

.nav a:visited {
	color: #ffffff;
	text-decoration: none;
	font-weight: bold;
}

.nav a:hover {
	color: #05EF05;
	font-weight: bold;
	}

.heading{
	color: #9A4434;
	font-family: Tahoma,Verdana, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	padding-left: 6px;
	}

.side{
	color: White;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	padding-bottom: 3px;
	padding-left: 6px;
	padding-top: 8px;
	}

.input {
  	background-color: #EEEEEE;
  	border-bottom: #FFFFFF 2px groove;
  	border-left: #FFFFFF 2px groove;
  	border-right: #FFFFFF 2px groove;
  	border-top: #FFFFFF 2px groove;
  	color: #336699;
  	font-family: Verdana, Helvetica, sans-serif;
  	font-size: 12px;
  }